/* foo. */

html, body {
 margin:0px;
 padding:0px;
 height:100%; /* IE, ff: ensure background covers entire window */
}

html {
 background:#000;
}

body {
 /*background:transparent url(../image/left-shade.png) repeat-y 0px 0px;*/
 font:76% normal arial,verdana,georgia,helvetica;
}

html.ie6 body {
/*
 background:transparent;
 filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=crop src='image/left-shade-ie6.png'); /* IE6 sucks. */
*/
}

html.ie6 .noie6 {
 /* hide certain content from old/bad browsers, guess which one. ;) */
 display:none !important;
}

.ie6only {
 display:none !important;
}

html.ie6 .ie6only {
 display:inline !important;
}

img {
 border:none;
}

a {
 color:#6699ff;
}

h1, h2, h3, h4 {
 font-size:1.2em;
 margin:0px;
}

h1, h2, h3, h4 {
 color:#ffcc00;
 color:#cccc66;
}

h5 {
 display:inline;
 margin-right:0.5em;
 font-size:1em;
}

dt {
 /* headings */
 color:#e6e6e6;
}

h1 {
 font-family:"georgia","helvetica","verdana","tahoma","arial";
 font-weight:normal;
 letter-spacing:-1px;
 font-size:1.5em;
 margin-bottom:0.1em;
 color:#cccc66;
 color:#eee;
}

.logo h1 {
 font-size:1.6em;
 color:#fff;
 margin-bottom:0px;
}

h2, h3, h4, h5 {
 font-family:"verdana","tahoma","arial";
}

/*
h2 {
 font-size:1.2em;
 color:#ffcc00;
 font-weight:normal;
 letter-spacing:-1px;
}
*/

.logo h2 {
 font-size:1.1em;
 font-weight:normal;
 font-style:italic;
 letter-spacing:-1px;
 color:#66ccff;
 color:#cccc66;
}

.logo h1,
.logo h2 {
 margin:0px;
 padding:0px;
}

h2, h3 {
 font-size:1.2em;
 font-weight:normal;
 margin-top:0.5em;
 margin-bottom:0px;
}

em {
 font-weight:bold;
}

blockquote {
 display:block;
 margin:0px;
 padding:0px;
 color:#99ccff;
 font-size:1.1em;
}

blockquote.compact {
 font-size:1em;
}

blockquote em {
 font-weight:normal;
 font-style:italic;
}

blockquote cite {
 display:block;
 margin-top:0.5em;
 font-size:0.9em;
 line-height:1.5em;
 font-style:italic;
 color:#ccc;
}

.compact {
 margin-top:0px !important;
 padding-top:0px !important;
 margin-bottom:0px !important;
 padding-bottom:0px !important;
}

h3, h4 {
 font-size:1.1em;
 font-weight:normal;
 color:#99ccff;
}

#right-columns h3 {
 background:transparent url(../image/divider-x.png) 0px bottom repeat-x;
 font-size:1.2em;
 color:#cccc66;
}

html.ie6 #right-columns h3 {
 background:transparent;
 border-bottom:1px solid #191919;
}

#top-strip {
 background:transparent url(../image/top-strip-tile.png) repeat-x 0px bottom;
 border-right:1px solid #111;
}

html.ie6 #top-strip {
 background:transparent;
}

#logo-container {
 position:relative;
 _height:4em;
 max-height:4em;
 overflow:hidden;
 margin-top:-0.9em;
 background:transparent url(../image/speaker.png) 20px 0px no-repeat;
 border-bottom:1px solid #333;
 margin-left:260px;
 margin-bottom:1em;
}

html.ie6 #logo-container {
 background-image:url(../image/speaker.gif);
}

#logo-container div {
 _height:3.95em;
 min-height:3em;
 max-height:3.9em;
 overflow:hidden;
 padding-left:20px;
 border-bottom:1px solid #000;
}

#logo-container h1,
#logo-container h2 {
 margin-left:72px;
}

#logo-container h2 {
 padding-bottom:0.5em;
}

hr {
 display:none;
}

p {
 margin:0px 0px 1.5em 0px;
}

ul {
 margin:0px;
 padding:0px 0px 0px 1em;
}

.fl {
 float:left;
 display:inline;
}

.fr {
 float:right;
 display:inline;
}

img.fl {
 margin:0.5em 0.5em 0.5em 0px;
}

img.fr {
 margin:0.5em 0px 0.5em 0.5em;
}

img.thumb {
 padding:1px;
 background:#666;
 border:1px solid #000;
}

.notop {
 margin-top:0px !important;
 padding-top:0px !important;
}

ul.dj,
ul,mpc {
 /*font-family:"lucida console","terminal";*/
 letter-spacing:-1px;
 font-size:0.9em;
 line-height:1.6em;
 padding-left:0px;
 list-style-type:none;
}

ul.mpc {
 padding-left:1.2em;
}

html.ie6 ul.mpc {
 padding-left:1.2em; /* ie6 needs this or !important - wack */
}

ul.dj li,
ul.mpc li {
 background:transparent url(../image/li_record_2.gif) 0px 0.2em no-repeat;
 zoom:1;
 margin-left:-2px;
 *margin-left:-20px;
 text-indent:20px;
 /* color:#aaa; */
 /*height:20px;*/
 height:auto;
 min-height:20px;
}

ul.mpc li {
 /*background-image:url(../image/li_mpc.gif);*/
}

ul.mpc li a {
 color:#e6e6e6;
 text-decoration:none;
}

ul.mpc li a:hover {
 color:#ffcc00;
}

ul li.download {
 background-image:url(../image/li_download.gif);
}

dl.mixlist {
 margin:0px;
 padding:0px;
 margin-top:1em;
}

dl.mixlist dd {
 margin:0px;
}

dl.mixlist dt {
 font-weight:bold;
 clear:left;
 margin-top:0.9em;
}

dl.mixlist dt.mix {
 line-height:1.1em;
 border-bottom:1px solid #0c0c0c;
}

dl.mixlist dd {
 margin-bottom:0.5em;
}

dl.mixlist dd.desc {
 color:#99ccff;
 font-size:0.9em;
 line-height:1.2em;
}

dl.mixlist dd em {
 font-weight:normal;
 font-style:italic;
}

/* dl.mixlist dd.desc */

dl.mixlist dt.mix {
 cursor:pointer;
 cursor:hand;
}

dl.mixlist dt.mix img {
 background:transparent url(../image/record-icon-sleeve.png) 0px 0px no-repeat;
 float:left;
 display:inline;
 width:24px;
 height:28px;
 margin:-3px 0.5em 0.5em -13px;
}

html.ie6 dl.mixlist dt.mix img {
 background-image:url(../image/record-icon-sleeve.gif);
}

dl.mixlist dt.mix:hover {
 color:#ffcc00;
}

dl.mixlist dt.mix:hover img {
 background-image:url(../image/record-icon-sleeve-2.png);
}

dl.mixlist dd.list {
 clear:left;
 display:none;
}

dl.mixlist dd.list li {
 height:auto;
}

/* would be dl.mixlist dt.list.open, but IE6 sucks. */

dl.mixlist dd.open {
 display:block;
}

dl.mixlist dt.open img {
 background:transparent url(../image/record-icon-sleeve-2.png) 0px 0px no-repeat;
}

html.ie6 dl.mixlist dt.open img {
 background-image:url(../image/record-icon-sleeve-2.gif);
}

dl.mixlist dt.open:hover img {
 background-image:url(../image/record-icon-sleeve-3.png);
}

/* album list */

dl.albums {
}

dl.albums dt {
 clear:left;
 margin-top:0.5em;
 font-weight:bold;
}

dl.albums dd {
 line-height:1.5em;
 font-size:0.9em;
 /*color:#ccc;*/
}

dl.albums img {
 float:left;
 display:inline;
 width:48px;
 height:48px;
 padding:1px;
 background:#666;
 border:1px solid #000;
 margin:0.3em 1em 1em 0px;
}

html.ie6 ul {
 margin-left:1.5em;
 padding-left:0px;
}

#content {
 position:relative;
 background:#000 url(../image/bg-lights.jpg) no-repeat 50% 0px;
/*
 background:#000 url(../image/bg-lights.jpg) no-repeat 50% 0px;
 background:#090909 url(../image/bg-turntable-rig2.jpg) no-repeat 50% 0px;
 background:#090909 url(../image/bg-turntable-2002.jpg) no-repeat 50% 0px;
 background:#090909 url(../image/mpc.jpg) no-repeat 50% 0px;
 background:#090909 url(../image/bg-imgp2327.jpg) no-repeat 50% 0px;
 background:#090909 url(../image/bg-vernon-storm.jpg) no-repeat 50% 0px;
 background:#090909 url(../image/fx01-turntables.jpg) no-repeat 50% 0px;
 background:#090909 url(../image/vernon-hill.jpg) no-repeat 50% 0px;
 background:#090909 url(../image/bg-vernon-dusk.jpg) no-repeat 50% 0px;
 background:#000 url(../image/bg-seatac.jpg) no-repeat 50% 0px;
 background:#000 url(../image/bg-sausalito-chains.jpg) no-repeat 50% 0px;
 background:#000 url(../image/bg-basque-sf.jpg) no-repeat 50% 0px;
 background:#000 url(../image/bg-sea-mike.jpg) no-repeat 50% 0px;
 background:#000 url(../image/bg-rca.jpg) no-repeat 50% 0px;
 background:#000 url(../image/bg-lights.jpg) no-repeat 50% 0px;
*/
 margin:0px auto;
 min-width:72px;
 max-width:1280px;
 border:1px solid #333;
 min-height:100%; /* so background extends to bottom, if needed */
 margin-top:-1px;
 border-bottom:none;
}

html.ie6 #content {
 height:100%;
}

#logo {
 position:absolute;
 z-index:4;
 left:0px;
 top:0px;
 width:220px;
 height:50px;
 background:transparent url(../image/freshly-ground.png) no-repeat 0px 0px;
 text-indent:-9999px;
 height:54px;
 margin-left:48px;
 margin-top:8px;
 text-indent:-9999px;
}

html.ie6 #logo {
 background:transparent;
 filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=crop src='image/freshly-ground.png');
}

#record {
 background:transparent url(../image/record.png) no-repeat 0px 0px;
 height:382px;
}

html.ie6 #record {
 background:transparent;
 filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=crop src='image/record.png');
}

#record,
#record-image {
 position:absolute;
 top:0px;
 width:327px;
 height:356px;
}

#record {
 /*margin-left:-327px;*/
 z-index:2;
}

#record-image {
 left:0px;
 z-index:3; /* on top of logo */
}

#record-rings,
#record-rings img {
 position:absolute;
}

#record-rings {
 z-index:3;
}

#record-rings img {
 display:block;
 clip:rect(0px 0px 0px 0px);
}

html.ie6 #record-rings img {
 background:transparent;
 width:300px;
 height:300px;
}

html.ie6 #record-rings #ring0 {
 filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=crop src='image/ring/ring-0.png');
}

html.ie6 #record-rings #ring1 {
 filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=crop src='image/ring/ring-1.png');
}

html.ie6 #record-rings #ring2 {
 filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=crop src='image/ring/ring-2.png');
}

html.ie6 #record-rings #ring3 {
 filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=crop src='image/ring/ring-3.png');
}

#record-cover {
 position:absolute;
 left:0px;
 top:0px;
 width:1px;
 display:none;
}

html.ie6 #record-cover {
 background:none;
 filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=scale src='image/record-cover.png');
}

#nav {
/*
 position:absolute;
 top:356px;
 width:327px;
 display:none;
*/
 margin-left:1em;
}

div.content {
 margin-left:1em;
}

#mixes {
 position:relative;
}

#mixes dt {
 position:relative;
 float:left;
 display:inline;
 margin-right:0.5em;
}

#mixes dt, #mixes dt a {
 width:24px;
 height:28px;
}

#mixes dt a {
 display:block;
 background:transparent url(../image/record-icon-sleeve.png) no-repeat 0px 0px;
 text-indent:-9999px;
}

html.ie6 #mixes dt a {
 background:transparent;
 cursor:hand; /* IE6 is so stupid.. wtf. */
 filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=crop src='image/record-icon-sleeve.png');
}

#mixes dt a:hover {
 background:transparent url(../image/record-icon-sleeve-1.png) no-repeat 0px 0px;
}

html.ie6 #mixes dt a:hover {
 background:none;
 filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=crop src='image/record-icon-sleeve-1.png');
}

#mixes dd {
 position:absolute;
 visibility:hidden;
 font-size:small;
 width:15em;
 padding:0.5em;
 border:1px solid #ff3333;
 background:#ff3333;
 margin-top:-3em;
}

#mixes dt:hover + dd {
 visibility:visible;
}

.record-thumb img {
 display:block;
 padding:4px;
 background:transparent url(../image/records/record-bg-small.png) no-repeat 0px 0px;
}

html.ie6 .record-thumb img {
 background:none;
 filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=crop src='image/records/record-bg-small.png');
}

.record-thumb:hover img {
 background:transparent url(../image/records/record-bg-small-hover.png) no-repeat 0px 0px;
}

.record-thumb img {
 vertical-align:bottom;
}

.dialog {
 /*margin:0px auto;*/
 margin-top:1em;
 min-width:20em;
 max-width:1600px;
 /*color:#f6f6f6;*/
}

html.ie6 .dialog {
 zoom:1;
 filter:alpha(opacity=75);
}

.dialog .hd .c,
.dialog .ft .c {
 font-size:1px; /* ensure minimum height */
 height:11px;
}

.dialog .ft .c {
 height:14px;
}

.dialog .hd {
 background:transparent url(../image/dialog-dark/tl.png) no-repeat 0px 0px;
 margin-right:14px; /* space for right corner */
}

html.ie6 .dialog .hd {
 background-image:url(../image/dialog-dark/tl.gif);
 margin-right:13px;
}

.dialog .hd .c {
 background:transparent url(../image/dialog-dark/tr.png) no-repeat right 0px;
 margin-right:-14px; /* pull right corner back over "empty" space (from above margin) */
}

html.ie6 .dialog .hd .c {
 background-image:url(../image/dialog-dark/tr.gif);
 margin-right:-13px;
}

.dialog .bd {
 background:transparent url(../image/dialog-dark/ml.png) repeat-y 0px 0px;
 margin-right:6px;
}

html.ie6 .dialog .bd {
 background-image:url(../image/dialog-dark/ml.gif);
}

.dialog .bd .c {
 background:transparent url(../image/dialog-dark/mr.png) repeat-y right 0px;
 margin-right:-6px;
}

html.ie6 .dialog .bd .c {
 background-image:url(../image/dialog-dark/mr.gif);
}

.dialog .bd .c .s {
 margin:0px 8px 0px 4px;
 background:transparent url(../image/dialog-dark/dialog-body.png) repeat-x 0px 0px;
 padding:1em;
}

html.ie6 .dialog .bd .c .s {
 background:#000 url(../image/dialog-dark/ms.jpg) repeat-x 0px 0px;
 zoom:1;
}

.dialog .ft {
 background:transparent url(../image/dialog-dark/bl.png) no-repeat 0px 0px;
 margin-right:14px;
}

html.ie6 .dialog .ft {
 background-image:url(../image/dialog-dark/bl.gif);
 margin-right:13px;
}

.dialog .ft .c {
 background:transparent url(../image/dialog-dark/br.png) no-repeat right 0px;
 margin-right:-14px;
}

html.ie6 .dialog .ft .c {
 background-image:url(../image/dialog-dark/br.gif);
 margin-right:-13px;
}

.clear {
 clear:both;
}

div.circlepoint {
 float:left;
 display:inline;
 clear:left;
  ize:1px;
 line-height:1px;
 overflow:hidden;
 margin-left:-24px;
 /*background:#999;*/
 visibility:hidden;
}

a.download {
 float:left;
 display:inline;
 width:68px;
 height:68px;
 background:transparent url(../image/speaker.png) no-repeat 0px 0px;
 text-indent:-9999px;
/*
 padding-left:75px;
 font-weight:bold;
 line-height:68px;
*/
}

html.ie6 a.download {
 background:none;
 filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=crop src='image/speaker.png');
 cursor:hand;
}

#content-target,
#right-columns {
 line-height:1.7em; /* 1.6? */
 font-weight:normal;
 letter-spacing:-1px;
 color:#D9D4C7;
 color:#ccc;
}

#content-main,
.right-content {
 /* left/right containers */
 padding-top:1em;
}

#content-target {
 position:relative;
 float:left;
 display:inline;
 width:60%;
 padding-right:1.5%;
 *padding-right:2%;
 margin-top:-1em;
}

html.ie6 #content-target {
 /* background-image:url(../image/column-divider.gif); buggy. */
 xbackground:transparent;
}


#content {
 min-width:700px;
}

#content.noRightColumn {
 min-width:340px;
}

#content.noRightColumn #content-target,
#content.noRightColumn #right-columns {
 width:100%;
 margin-right:0px;
 padding-right:0px;
}

#content.noRightColumn #right-columns {
 background:none;
}

#content.noRightColumn #content-target .tab-toggle {
 margin-right:-30px;
}

#content.noRightColumn #right-columns {
 float:none;
 background:transparent;
}

/*
html.ie6 #content.noRightColumn #content-target,
html.ie6 #content.noRightColumn #right-columns {
 width:auto;
}
*/

#right-columns {
 position:relative;
 float:right;
 display:inline;
 width:38.5%;
 /* padding-left:1.5em; */
 margin-left:-2px;
 min-width:18em;
 margin-top:-1.1em;
 background:transparent url(../image/divider-y.png) 0px 0px repeat-y;
 border-right:1px solid #111;
}

html.ie6 #right-columns {
 width:38%;
 margin-left:-3px;
 background-image:url(../image/column-divider.gif);
}

#right-columns .right-content {
 position:relative;
 background:transparent url(../image/right-bg-squidfingers.com.png);
 background:transparent url(../image/bg-0.png);
 margin-left:1px;
 padding-left:1.5em;
 padding-right:1.5em;
}

html.ie6 #right-columns .right-content {
 background-image:none;
}

.comment {
 font-size:0.9em;
 line-height:1.5em;
}

.tab-toggle {
 position:absolute;
 right:2px; /* room for vertical background image */
 top:0.5em;
 width:23px;
 height:23px;
 overflow:hidden;
 background:transparent url(../image/tab-toggle.png) no-repeat 0px 0px;
 line-height:100px; /* play nice for screen readers? */
 outline:none;
}

html.ie6 .tab-toggle {
 background-image:url(../image/tab-toggle.gif);
 margin-right:-3px;
}

.tab-toggle:hover {
 background-position:0px -23px;
}